Ubntu8.10编译QT的问题!!

内核编译和嵌入式产品的设计与开发
回复
miss_fish
帖子: 3
注册时间: 2009-04-05 22:26
送出感谢: 0
接收感谢: 0

Ubntu8.10编译QT的问题!!

#1

帖子 miss_fish » 2009-04-05 22:41

sudo apt-get install libx11-dev
出现错误怎么回事啊?


自己去下了 LIBX11 -dev 的包但是 打开的时候 出现错误!
Bkey
帖子: 63
注册时间: 2007-03-19 12:45
来自: 广州黄埔
送出感谢: 0
接收感谢: 0
联系:

Re: Ubntu8.10编译QT的问题!!

#2

帖子 Bkey » 2009-04-12 19:01

可能源的 libX11 -dev 损坏
换一个源下载

我安装是没有问题的 libx11-dev
回复

回到 “内核及嵌入式开发”